/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17.03.2015, 13:58:22
    Author     : liebsche
*/


hr.veranstaltungsbox
{
    margin:0.25rem 0;
    border: 0px solid;
    border-top: 1px #cfd3d6 solid;
}

.vkal_eintrag_link a {
   color: #7A003F;
   font-weight: bold;
   background-image: none !important;
   padding-left: 0 !important;
   text-decoration: none !important;
}
.vkal_eintrag_link a:hover {
   border-bottom: 1px dotted #7a003f;
   /*color: #fff;*/
   /*background-color: #7A003F;*/
}
.vkal_mehr {
   margin: 0.25rem 0 0 0;
}
.vkal_mehr a {
   text-decoration: none !important;
   color: black;
   border: none;  
}
.vkal_mehr a:hover {
    border-bottom: 1px dotted #7a003f;
}


/*.secondary_content_news_box {
   max-width: 100%; 
   margin-bottom: 1.25em;
   margin-bottom: 1.2rem;
   background-color: #E0E2E3;
   display: block;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: left;
   width: 230px;
   border-radius: 0.25rem;  
}
.newbox-title {
   background-color: #E0E2E3;
   display: block;
   font-weight: bold;
   color: black;
   font-size: 0.8rem;
   line-height: 1.5em;
   line-height: 1.5rem;
   padding: 0 0 0 0.75em !important;
   padding: 0 0 0 0.75rem !important;
   text-decoration: none !important;
   white-space: nowrap;
}
a.newbox-title {
   background-image: none !important;
   padding: 0 0 0 0.75em !important;
   padding: 0 0 0 0.1rem !important;
   text-decoration: none !important;
}

.newbox {
   font-size: 0.8rem;
   background-color: #F4F4F4;
   padding: 0.8em 0.8em 0.9em 0.8em;
   padding: 0.75rem 0.75rem 0.75rem 0.75rem;
   overflow:hidden;
}*/